<div class="view-content">
  <div>
    <div class="testimonials-carousel">
      <sly data-sly-test.searchPath="${properties.testimonialCfRef}"></sly>
      <sly
        data-sly-use.testimonialsModel="${'com.housingdevelopmentfinancecorp.core.models.TestimoinialDetailsModel' @searchpath=searchPath }" />
      <sly data-sly-list.testimony="${testimonialsModel.TestimonialModel}">
        <div class="hdfc-testimonial-box-wrapper">
          <div class="hdfc-testimonial-box-container">
            <div class="hdfc-testimonial-box-desc">
              ${testimony.description @context='html'}
            </div>
            <div class="hdfc-testimonial-box-title-wrapper">
              <div class="hdfc-testimonial-box-title">
                ${testimony.title}
              </div>
              <div class="hdfc-testimonial-box-location">
                ${testimony.altTitle}
              </div>
            </div>
          </div>
        </div>
      </sly>
    </div>
  </div>
</div>